<!DOCTYPE html>
<html>
  <head>
    <title>Banks</title>
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
    />
    <style>
      .bank-card {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        padding: 20px;
        margin-bottom: 20px;
      }

      .bank-card img {
        max-width: 100%;
        height: 100px;
        margin-bottom: 10px;
      }
    </style>
  </head>
  <body>
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <h2>Stable Banks</h2>
        </div>
      </div>
      <div class="row">
        <div class="col-md-6">
          <div class="card bank-card">
            <div class="card-body">
              <img src="/static/CIB.png" alt="CIB Bank" />
              <h5 class="card-title">CIB Bank</h5>
              <p class="card-text">Click to navigate to CIB Bank</p>
              <a href="/cib" class="btn btn-primary">Go to CIB</a>
            </div>
          </div>
        </div>
        <div class="col-md-6">
          <div class="card bank-card">
            <div class="card-body">
              <img src="/static/NBE.png" alt="NBE Bank" />
              <h5 class="card-title">NBE Bank</h5>
              <p class="card-text">Click to navigate to NBE Bank</p>
              <a href="/nbe" class="btn btn-primary">Go to NBE</a>
            </div>
          </div>
        </div>
      </div>

      <div class="row">
        <div class="col-md-6">
          <div class="card bank-card">
            <div class="card-body">
              <img src="/static/FAB.png" alt="FAB Bank" />
              <h5 class="card-title">FAB Bank</h5>
              <p class="card-text">Click to navigate to FAB Bank</p>
              <a href="/fab" class="btn btn-primary">Go to FAB</a>
            </div>
          </div>
        </div>
      </div>

      <div class="row">
        <div class="col-md-12">
          <h2>Incoming Banks</h2>
        </div>
      </div>
      <div class="row">
        <div class="col-md-6">
          <div class="card bank-card">
            <div class="card-body">
              <img src="/static/MISR.png" alt="MISR Bank" />
              <h5 class="card-title">MISR Bank</h5>
              <p class="card-text">Click to navigate to MISR Bank</p>
              <a href="/misr" class="btn btn-primary">Go to MISR</a>
            </div>
          </div>
        </div>
        <div class="col-md-6">
          <div class="card bank-card">
            <div class="card-body">
              <img src="/static/MASHRAQ.png" alt="Bank 4" />
              <h5 class="card-title">MASHRAQ Bank</h5>
              <p class="card-text">Click to navigate to MASHRAQ Bank</p>
              <a href="/mashraq" class="btn btn-primary">Go to MASHRAQ</a>
            </div>
          </div>
        </div>
      </div>

      <div class="row">
        <div class="col-md-6">
          <div class="card bank-card">
            <div class="card-body">
              <img src="/static/QNB.png" alt="QNB Bank" />
              <h5 class="card-title">QNB Bank</h5>
              <p class="card-text">Click to navigate to QNB Bank</p>
              <a href="/qnb" class="btn btn-primary">Go to QNB</a>
            </div>
          </div>
        </div>
        <div class="col-md-6">
          <div class="card bank-card">
            <div class="card-body">
              <img src="/static/HSBC.png" alt="HSBC Bank" />
              <h5 class="card-title">HSBC Bank</h5>
              <p class="card-text">Click to navigate to HSBC Bank</p>
              <a href="/hsbc" class="btn btn-primary">Go to HSBC</a>
            </div>
          </div>
        </div>
      </div>

      <div class="row">
        <div class="col-md-6">
          <div class="card bank-card">
            <div class="card-body">
              <img src="/static/ALEX.png" alt="ALEX Bank" />
              <h5 class="card-title">Alex Bank</h5>
              <p class="card-text">Click to navigate to Alex Bank</p>
              <a href="/alex" class="btn btn-primary">Go to Alex</a>
            </div>
          </div>
        </div>
        <div class="col-md-6">
          <div class="card bank-card">
            <div class="card-body">
              <img src="/static/HDB.png" alt="HDB Bank" />
              <h5 class="card-title">Housing &amp; Development Bank</h5>
              <p class="card-text">
                Click to navigate to Housing &amp; Development Bank
              </p>
              <a href="/hdb" class="btn btn-primary"
                >Go to Housing &amp; Development</a
              >
            </div>
          </div>
        </div>
      </div>

      <div class="row">
        <div class="col-md-6">
          <div class="card bank-card">
            <div class="card-body">
              <img src="/static/AIB.png" alt="AIB Bank" />
              <h5 class="card-title">AIB Bank</h5>
              <p class="card-text">
                Click to navigate to Arab International Bank
              </p>
              <a href="/aib" class="btn btn-primary"
                >Go to Arab International Bank</a
              >
            </div>
          </div>
        </div>
        <div class="col-md-6">
          <div class="card bank-card">
            <div class="card-body">
              <img src="/static/AUDI.png" alt="AUDI Bank" />
              <h5 class="card-title">AUDI Bank</h5>
              <p class="card-text">Click to navigate to AUDI Bank</p>
              <a href="/audi" class="btn btn-primary">Go to AUDI</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
